Skip to main content
`Ctrl`+`K`

# PetscSectionGetPointMajor

Returns the flag for dof ordering, `PETSC_TRUE` if it is point major, `PETSC_FALSE` if it is field major

## Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionGetPointMajor(PetscSection s, PetscBool *pm)

Not Collective

## Input Parameter

- s - the `PetscSection`

## Output Parameter

- pm - the flag for point major ordering

## See Also

PetscSection, `PetscSection`, `PetscSectionSetPointMajor()`

## Level

intermediate

## Location

src/vec/is/section/interface/section.c

Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages